import request from './request'

export function apiLogin(payload){
  return request.post('/api/login', payload)
}

export function getMenus(){
  return request.get('/api/menus.json')
}

export function getUser(){
  return request.get('/api/user.json')
}
